<div class="navbar">
  <app-logo></app-logo>
  <ul class="nav-links">
    <li *ngFor="let link of navLinks" routerLinkActive="active">
      <a [routerLink]="[link.route]">
        <button class="link" mat-button>
          {{ link.name }}
        </button>
      </a>
    </li>
  </ul>
</div>
